Mise à jour de sécurité JoomlaMettez rapidement à jour vos versions Joomla 2.5.18, 3.2.2 et antérieures.

La version 2.5.19 corrige entre autre deux failles de sécurité. Une de type Cross-Site Scripting (vulnérabililité XSS) permettant d'injecter du code malicieux dans le site.

L'autre concerne des connexions non autorisées via l'authentification GMail.

Vous trouverez les mises à jour Joomla 2.5.19 ici sur le portail francophone et là sur joomla.org

La version 3.2.3 corrige pas moins de 40 bugs et 4 failles de sécurité.

Effectuez ces mises à jour sans plus tarder.

apWeb peut vous accompagner dans la mise à jour de votre site Joomla, contactez-nous ...

 

Ajouter un Commentaire


Code de sécurité
Rafraîchir